<!DOCTYPE html>
<html lang="en">

<head>
    <!-- basic -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- mobile metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">
    <!-- site metas -->
    <title>Wim Games</title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- bootstrap css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- style css -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive-->
    <link rel="stylesheet" href="css/responsive.css">
    <!-- fevicon -->
    <link rel="icon" href="images/fevicon.png" type="image/gif" />
    <!-- Scrollbar Custom CSS -->
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.min.css">
    <!-- Tweaks for older IEs-->
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
</head>
<!-- body -->

<body class="main-layout">
    <!-- loader  -->
    <div class="loader_bg">
        <div class="loader"><img src="images/loading.gif" alt="#" /></div>
    </div>
    <!-- end loader -->
    <!-- header -->
    <header>
        <!-- header inner -->
        <div class="header-top">
            <div class="header">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                            <div class="full">
                                <div class="center-desk">
                                    <div class="logo">
                                        <a href="index.html"><img src="images/Logo_001.png" alt="#" /></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                            <div class="menu-area">
                                <div class="limit-box">
                                    <nav class="main-menu">
                                        <ul class="menu-area-main">
                                            <li class="active"> <a href="index.html">Home</a> </li>
                                            <li> <a href="#about">About</a> </li>
                                            <li> <a href="#casino">work for hire</a> </li>
                                            <li> <a href="#booktable">contact</a> </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>  
        </div>
    </header>
    <!-- about  -->
    <div class="video">
        <video autoplay muted playsinline>
            <source src="videos/Pagina-web-video-gameplays.mp4"> <source>
            <script>
                var promise = document.querySelector('video').play();
            
            if (promise !== undefined) {
                promise.catch(error => {
                    // Auto-play was prevented
                    // Show a UI element to let the user manually start playback
                }).then(() => {
                    // Auto-play started
                });
            }
            </script>
        </video>
    </div>
    <div class="first-banner">
        <div class="fondo-banner">
            <div class="banner-container"> 
                <img src="images/home-page-21.jpg" alt="">
                <div class="banner-letter">
                    <div class="welcome">Welcome To</div>
                    <div class="wim">WIM GAMES</div>
                    <div class="banner-photo"> <img src="images/Anima_004.png" alt=""></div>
                </div>
            </div> 
        </div>

    </div>


    <div class="second-banner">
        <img src="images/banner4.png" alt="">
    </div>
    <div id="about" class="about-us">
        <h1>ABOUT US</h1>
        <div class="linea"></div>
        <img src="images/Logo_001.png" alt="">
        <h2>WiM Games designs, produces and develops video game projects. These games that can be played on devices with joysticks, keyboard shortcuts, controller buttons of personal (Consoles, PC, Laptop) or mobile devices (Android/iOS).</h2>
        <h3>We have worked with different clients, making their ideas and concepts come true by generating new experiences for specific consumers or audiences.</h3>
    </div>

    <div class="third-banner">
     <div class="photos-third-banner">
         <img src="images/HIT 4-14.png" alt="">
         <div class="information-photo"><img src="images/wise-20.png" alt=""> </div>
         <div class="hitgang"><img src="images/hit gang-36.png" alt=""> </div>
     </div>
    </div>

    <div class="fourth-banner">
        <div id="casino" class="photos-fourth-banner">
            <img src="images/Evo_001.jpg" alt="">
            <div class="information-photo-evo"><img src="images/work for hire-34.png" alt=""> </div>
            <div class="evo37"><img src="images/evo-37.png" alt=""> </div>
            <div class="enemigo-evo"><img src="images/enemigo evo-35.png" alt=""> </div>
        </div>
    </div>

    <div id="casino" class="We_are">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div id="main_slider" class="carousel slide banner-main" data-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="first-slide" src="images/slider voracity-27.png" alt="First slide">
                                <a href="voracity.html" class="container">
                                    <button class="carousel-caption relative">
                                        <img src="images/botón slider-33.png" alt="">
                                    </button>
                                </a>
                            </div>
                            <div class="carousel-item">
                                <img class="second-slide" src="images/slider hit-28.png" alt="Second slide">
                                <a href="hit.html" class="container">
                                    <button class="carousel-caption relative">
                                        <img src="images/botón slider-33.png" alt="">

                                    </button>
                                </a>
                            </div>
                            <div class="carousel-item">
                                <img class="third-slide" src="images/slider evolution-29.png" alt="Third slide">
                                <a href="evolution.html" class="container">
                                    <button class="carousel-caption relative">
                                        <img src="images/botón slider-33.png" alt="">

                                    </button>
                                </a>
                            </div>
                            <div class="carousel-item">
                                <img class="third-slide" src="images/slider gol-30.png" alt="Third slide">
                                <a href="gol.html" class="container">
                                    <button class="carousel-caption relative">
                                        <img src="images/botón slider-33.png" alt="">

                                    </button>
                                </a>
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#main_slider" role="button" data-slide="prev"> <i class='fa fa-angle-left'></i></a>
                        <a class="carousel-control-next" href="#main_slider" role="button" data-slide="next"> <i class='fa fa-angle-right'></i></a>
                    </div>

                </div>
            </div>
        </div>
    </div>

    
    <!-- end abouts -->

    <!-- our how_it -->
        
    
    <!-- end how_it -->
    <!-- We are -->
   
    <!-- end We are -->
    <!-- contact -->
    <div id="booktable" class="contact">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="titlepage">
                        <h3>CONTACT US</h3>
                    </div>
                </div>
            </div>
            <div class="white_bg">
                <div class="row">                    
                <h1 class="contact-wise">WISE IN MEDIA is ready to develop your project, contact us to achieve great results or if
                    you want to join our team.</h1>
                    <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12">
                        <div class="contact-us">

                            <form>
                                <div class="row">
                                    <div class="col-sm-12">
                                        <input class="contactus1" placeholder="Name" type="text" name="Name">
                                    </div>
                                    <div class="col-sm-12">
                                        <input class="contactus1" placeholder="Phone" type="text" name="Email">
                                    </div>
                                    <div class="col-sm-12">
                                        <input class="contactus1" placeholder="Email" type="text" name="Email">
                                    </div>
                                    <div class="col-sm-12">
                                        <textarea class="textarea1" placeholder="Message" type="text" name="Message"></textarea>
                                    </div>
                                    <div class="col-sm-12">
                                        <button class="send1">Send</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12">
                        <div class="rable-box">
                            <div class="co">
                                <h1>Contact CO.</h1>
                                <h2>CEO Jair Ruiz  <br>
                                  ceo@wiseinmedia.com <br>
                                  (+57) 316 391 5242 <br>
                                  (+571) 304 63 11 <br>
                                  Bogotá, Colombia
                                </h2>
                            </div>
                            <figure><img src="images/cac.png" alt="#" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- end clients -->


    <!-- end footer -->
    <!-- Javascript files-->
    <script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/jquery-3.0.0.min.js"></script>
    <script src="js/plugin.js"></script>
    <!-- sidebar -->
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/custom.js"></script>
</body>

</html>